body {
  margin: 30px;
}

table {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}

#navbarLogo {
  background: url("./assets/logo_transparent_neu.png");
  background-size: cover;
  width: 170px
}

#backLogo {
  padding-left: 150px;
  opacity: 0.2;
  background-repeat: no-repeat;
  background-size: cover;
}

h3 {
  margin-top: 30px;
}

#chatBox {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  width: 800px;
}
